<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: default_language.php 1247 2010-11-18 14:23:34Z beat $
* @package Community Builder
* @subpackage Swedish Language file
* @author CB Team
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

//Field Labels
DEFINE('_UE_HITS','Träffar');
DEFINE('_UE_USERNAME','Användarnamn');
DEFINE('_UE_Address','Adress');
DEFINE('_UE_City','Ort');
DEFINE('_UE_State','Län');
DEFINE('_UE_PHONE','Telefon');
DEFINE('_UE_FAX','Fax');
DEFINE('_UE_ZipCode','Postnummer');
DEFINE('_UE_Country','Land');
DEFINE('_UE_Occupation','Yrke');
DEFINE('_UE_Company','Företag');
DEFINE('_UE_Interests','Intressen');
DEFINE('_UE_Birthday','Födelsedag');
DEFINE('_UE_AVATAR','Bild');
DEFINE('_UE_Website','Hemsida');
DEFINE('_UE_Location','Plats');
DEFINE('_UE_EDIT_TITLE','Ändra dina uppgifter');
DEFINE('_UE_YOUR_NAME','Namn');
DEFINE('_UE_EMAIL','E-post');
DEFINE('_UE_UNAME','Användarnamn');
DEFINE('_UE_PASS','Lösenord');
DEFINE('_UE_VPASS','Bekräfta lösenord');
DEFINE('_UE_SUBMIT_SUCCESS','Vi har tagit emot dina uppgifter!');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','Dina uppgifter har skickats till våra administratörer. Uppgifterna kommer att granskas innan de publiceras på webbplatsen.');
DEFINE('_UE_WELCOME','Välkommen!');
DEFINE('_UE_WELCOME_DESC','Välkommen till användardelen av vår webbplats');
DEFINE('_UE_CONF_CHECKED_IN','Låsta objekt är återställda');
DEFINE('_UE_CHECK_TABLE','Granskar tabell');
DEFINE('_UE_CHECKED_IN','Incheckad ');
DEFINE('_UE_CHECKED_IN_ITEMS',' objekt');
DEFINE('_UE_PASS_MATCH','Lösenorden är inte lika');
DEFINE('_UE_USERNAME_DESC','&quot;Ja&quot; för att tillåta att användarnamnet kan ändras. Om &quot;Nej&quot; så kommer inte användarnamnet att kunna ändras efter registrering.');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','Låt användarna dölja sin e-postadress');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','&quot;Ja&quot; tillåter användarna att dölja sin e-postadress för andra. OBS: Denna inställning kommer endast att kontrollera visningen inom denna komponent!');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','Användare godkändes!');

//Front End Profile Lables
DEFINE('_UE_MEMBERSINCE','Medlem sedan');
DEFINE('_UE_LASTONLINE','Senast inloggad');
DEFINE('_UE_ONLINESTATUS','Inloggningsstatus');
DEFINE('_UE_ISONLINE','Inloggad');
DEFINE('_UE_ISOFFLINE','Ej inloggad');
DEFINE('_UE_PROFILE_TITLE',' Profilsida');
DEFINE('_UE_UPDATEPROFILE','Uppdatera din profil');
DEFINE('_UE_UPDATEAVATAR','Uppdatera din bild');
DEFINE('_UE_CONTACT_INFO_HEADER','Kontaktinfo');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','Övrigt');
DEFINE('_UE_REQUIRED_ERROR','Detta fält är obligatoriskt!');
DEFINE('_UE_FIELD_REQUIRED',' Obligatoriskt!');
DEFINE('_UE_DELETE_AVATAR',' Ta bort bild');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','Användarprofil');
DEFINE('_UE_USERLIST','Användarlista');
DEFINE('_UE_AVATARS','Bilder');
DEFINE('_UE_REGISTRATION','Registrering');
DEFINE('_UE_SUBSCRIPTION','Prenumerationer');
DEFINE('_UE_INTEGRATION','Integration');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','Fältnamn');
DEFINE('_UE_EXPLANATION','Förklaring');
DEFINE('_UE_FIELD_EXPLAINATION','Välj om du vill att detta fält ska vara obligatoriskt och om det ska visas för användaren.');
DEFINE('_UE_CONFIG','Inställningar');
DEFINE('_UE_CONFIG_DESC','Ändra inställningarna');
DEFINE('_UE_VERSION','Din version är ');
DEFINE('_UE_BY','En Joomla! 1.0 och 1.5, Mambo 4.5.2-4.5.5 och 4.6.3 komponent av');
DEFINE('_UE_CURRENT_SETTINGS','Nuvarande inställning');
DEFINE('_UE_A_EXPLANATION','Förklaring');
DEFINE('_UE_DISPLAY','Visa?');
DEFINE('_UE_REQUIRED','Obligatorisk?');
DEFINE('_UE_YES','Ja');
DEFINE('_UE_NO','Nej');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','Sätt till &quot;Ja&quot; om du vill att registrerade användare skall kunna ladda upp en bild (hanteras via användarprofilen)');
DEFINE('_UE_AVHEIGHT','Max bildhöjd');
DEFINE('_UE_AVWIDTH','Max bildbredd');
DEFINE('_UE_AVSIZE','Max filstorlek<br/><em>i kb</em>');
DEFINE('_UE_AVATARUPLOAD','Tillåt uppladdning av bild');
DEFINE('_UE_AVATARUPLOAD_DESC','Sätt till &quot;Ja&quot; om du vill att registrerade användare skall kunna ladda up en bild.');
DEFINE('_UE_AVATARGALLERY','Använd Bildgalleri');
DEFINE('_UE_AVATARGALLERY_DESC','Sätt till &quot;Ja&quot; om registrerade användare skall kunna välja en bild från webbplatsens bildgalleri.');
DEFINE('_UE_TNWIDTH','Max miniatyrbredd');
DEFINE('_UE_TNHEIGHT','Max miniatyrhöjd');

//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','Användarlistans rubrik');
DEFINE('_UE_USERLIST_TITLE_DESC','Användarlistans rubrik');
DEFINE('_UE_LISTVIEW','Lista');
DEFINE('_UE_PICTLIST','Bildlista');
DEFINE('_UE_PICTDETAIL','Bilddetaljer');
DEFINE('_UE_NUM_PER_PAGE','Användare per sida');
DEFINE('_UE_NUM_PER_PAGE_DESC','Antal användare per sida');
DEFINE('_UE_VIEW_TYPE','Visningstyp');
DEFINE('_UE_VIEW_TYPE_DESC','Visningstyp');
DEFINE('_UE_ALLOW_EMAIL','E-postlänkar');
DEFINE('_UE_ALLOW_EMAIL_DESC','Tillåt e-postlänkar. OBS! Denna inställning gäller endast de tillagda fälten av typen e-post');
DEFINE('_UE_ALLOW_WEBSITE','Länkar till hemsida');
DEFINE('_UE_ALLOW_WEBSITE_DESC','Tillåt länkar till hemsida');
DEFINE('_UE_ALLOW_IM','PM-Länkar');
DEFINE('_UE_ALLOW_IM_DESC','Tillåt Personligt Meddelande-länkar');
DEFINE('_UE_ALLOW_ONLINESTATUS','Inloggningsstatus');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','Visa om användaren är inloggad');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','OBS! Denna inställning påverkar endast användarens första e-postadress.');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','E-post skickat "Från:"');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','Inställning för Skicka-till-Användare E-postformulär: Avsändarformat: Välj mellan:<ol>'
		.'<li>"Från:" Användarens E-postadress (inget "Svara till:" fält):<br/>Användaren tar emot alla svar och felmeddelanden, för bättre integritet)</li>'
		.'<li>"Från:" Admin E-postadress, med "Svara till": Användarens E-postaddress:<br/>Detta fungerar med SPF spamkontroll, men admin kan få se fel/felaktiga svarsmeddelanden</li></ol>');
DEFINE('_UE_A_FROM_USER', 'Användaradress');
DEFINE('_UE_A_FROM_ADMIN', 'Admin, "Svara till": Användare');

//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','Moderering');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','Moderatorgrupper');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','Alla användare i den valda gruppen och högre kommer att vara moderatorer.');
DEFINE('_UE_ALLOWUSERREPORTS','Tillåt användarrapportering');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','Tillåt användare att anmäla andra användares oönskade uppträdande till moderatorerna.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','Kräver godkännande av uppladdad bild');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','Kräver att alla uppladdade bilder ska godkännas innan de visas.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','Tillåt moderatorerna att stoppa en användarprofil från att visas offentligt.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','Tillåt uteslutning av användare');

//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','Namnformat');
DEFINE('_UE_DATE_FORMAT','Datumformat');
DEFINE('_UE_NAME_FORMAT_DESC','Välj vilket format du vill att fälten Namn/Användarnamn skall visas med.');
DEFINE('_UE_DATE_FORMAT_DESC','Välj vilket datumformat du vill att datumet skall visas med.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','Sätt till Ja för att skicka e-post till användare med en länk för att bekräfta registrering.');
DEFINE ('_UE_REG_CONFIRMATION','Kräver bekräftelse via e-post');
DEFINE ('_UE_REG_ADMIN_APPROVAL','Kräver administratörens godkännande');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','Kräver att all användarregistrering skall godkännas av en administratör');
DEFINE ('_UE_REG_EMAIL_NAME','E-postämne vid registrering');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','Ange ämnet när du sänder e-post');
DEFINE ('_UE_REG_EMAIL_FROM','E-postadress vid registrering');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','E-postadress som de som registrerar sig ser som avsändare');
DEFINE ('_UE_REG_EMAIL_REPLYTO','E-postadress för registreringssvar');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','E-postadress dit svar på registreringar skickas');
DEFINE ('_UE_REG_PEND_APPR_MSG','Kvittens på mottagen registrering');
DEFINE ('_UE_REG_WELCOME_MSG','Välkomstmeddelande');
DEFINE ('_UE_REG_REJECT_MSG','Avslagsmeddelande');
DEFINE ('_UE_REG_PEND_APPR_SUB','Ämne för kvittensmeddelande');
DEFINE ('_UE_REG_WELCOME_SUB','Ämne för välkomstmeddelande');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','Ämne för svarsmeddelande som skickas när registrering väntar på godkännande (du kan använda en språksträng, eller lämna Ämne och Meddelande tomma för att inte skicka något meddelande alls)');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','Ämne för välkomstmeddelande (du kan använda en språksträng, eller lämna Ämne och Meddelande tomma för att inte skicka något meddelande alls)');
DEFINE ('_UE_REG_REJECT_SUB_DESC','Ämne för avslagen registreringsansökan');
DEFINE ('_UE_REG_SIGNATURE','E-postsignatur');
DEFINE ('_UE_REG_ADMIN_PA_SUB','åTGÄRD KRÄVS! Ny ansökan om registrering är mottagen');
DEFINE ('_UE_REG_ADMIN_PA_MSG','En ny användare har registrerat sig på [SITEURL] och önskar godkännande.\n'
.'Detta meddelande innehåller användarens uppgifter\n\n'
.'Namn - [NAME]\n'
.'E-post - [EMAILADDRESS]\n'
.'Användarnamn - [USERNAME]\n\n\n'
.'Var vänlig och svara inte på detta meddelande eftersom det är automatiskt genererat och endast är avsett som information\n');
DEFINE ('_UE_REG_ADMIN_SUB','Ny användarregistrering');
DEFINE ('_UE_REG_ADMIN_MSG','En ny användare har registrerat sig på [SITEURL].\n'
.'Detta meddelande innehåller användarens uppgifter\n\n'
.'Namn - [NAME]\n'
.'E-post - [EMAILADDRESS]\n'
.'Användarnamn - [USERNAME]\n\n\n'
.'Var vänlig och svara inte på detta meddelande eftersom det är automatiskt genererat och endast är avsett som information\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - Namnet på användaren<br />'
.'[USERNAME] - Användarens användarnamn<br />'
.'[DETAILS] - Kontouppgifter på användaren som t.ex. e-postadress och användarnamn<br />'
.'[PASSWORD] - Lösenord valt av användaren (bara i det första meddelandet som skickats vid registrering")<br />'
.'[CONFIRM] - Sätter in länk för bekräftelse om bekräftelsefunktionen är påslagen<br />'
.'[FIELDNAME] - Detta infogar värdet som relaterar till användaren som meddelandet är adresserat till. Inkludera endast databasfältsnamnet på fältet som du önskar inkludera mellan [].<br />'
);

//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<div class="componentheading">Registreringen slutförd!</div>'
.'<p>Ditt lösenord har skickats till den e-postadress du angett.</p>'
.'<p>Kontrollera din inkorg (inklusive din spam-mapp). När du har fått ditt lösenord kan du logga in.</p>');
DEFINE('_UE_REG_COMPLETE','<div class="componentheading">Registreringen slutförd!</div>'
.'<p>Du kan nu logga in.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<div class="componentheading">Registreringen slutförd!</div>'
.'<p>Din registrering kräver godkännande. När den har godkänts kommer ditt lösenord att skickas till den e-postadress du angav vid registreringen.</p>'
.'<p>När du fått godkännande och lösenord kan du logga in.</p>');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<div class="componentheading">Registreringen slutförd!</div>'
.'<p>Din registrering kräver godkännande. När den godkänts kommer du att få ett meddelande om detta till den e-postadress du angav vid registreringen.</p>'
.'<p>När du fått godkännandet kan du logga in.</p>');
DEFINE('_UE_REG_COMPLETE_CONF','<div class="componentheading">Registreringen utförd!</div>'
.'<p>Ett meddelande med ytterligare instruktioner om hur du fullföljer din registrering har skickats till den e-postadress du angav vid registreringen.</p>'
.'<p>Kontrollera din inkorg (inklusive din spam-mapp) för att fullfölja din registrering.</p>'
.'<p>För att få meddelandet skickat igen, logga in med användarnamnet och lösenordet du angav vid registreringen.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<div class="componentheading">Registreringen slutförd!</div>'
.'<p>Ditt lösenord har skickats till den e-postadress som du angav vid registreringen.</p>'
.'<p>Kontrollera din inkorg (inklusive din spam-mapp). När du fått ditt lösenord och bekräftat registreringen enligt instruktionerna  i meddelandet så kommer du att kunna logga in.</p>');

// User List Labels
DEFINE ('_UE_HAS','har');
DEFINE ('_UE_USERS','registrerade användare');
DEFINE ('_UE_SEARCH_ALERT','Skriv in något att söka efter!');
DEFINE ('_UE_SEARCH','Sök användare');
DEFINE ('_UE_ENTER_EMAIL','Skriv in användares e-postadress, namn eller användarnamn');
DEFINE ('_UE_SEARCH_BUTTON','Sök');
DEFINE ('_UE_SHOW_ALL','Visa alla användare');
DEFINE ('_UE_NAME','Namn');
DEFINE ('_UE_UL_USERNAME','Användarnamn');
DEFINE ('_UE_USERTYPE','Typ av användare');
DEFINE ('_UE_VIEWPROFILE','Visa profil');
DEFINE ('_UE_LIST_ALL','Lista alla');
DEFINE ('_UE_PAGE','Sida');
DEFINE ('_UE_RESULTS','Resultat');
DEFINE ('_UE_OF_TOTAL','av totalt');
DEFINE ('_UE_NO_RESULTS','Inga resultat');
DEFINE ('_UE_FIRST_PAGE','Första');
DEFINE ('_UE_PREV_PAGE','Föregående');
DEFINE ('_UE_NEXT_PAGE','Nästa');
DEFINE ('_UE_END_PAGE','Sista');
DEFINE('_UE_CONTACT','Vän');
DEFINE('_UE_INSTANT_MESSAGE','Personligt meddelande');
DEFINE('_UE_IMAGEAVAILABLE','Bild');
DEFINE('_UE_INFO','Info');
DEFINE('_UE_PROFILE','Profil');
DEFINE('_UE_PRIVATE_MESSAGE','PM');
DEFINE('_UE_ADDITIONAL','Övrig information');
DEFINE('_UE_NO_DATA','Finns ej');
DEFINE('_UE_CLICKTOVIEW','Klicka för');
DEFINE('_UE_CLICKTOSORTBY','Klicka för att sortera efter %s');		// %s replaced by sorting name
DEFINE('_UE_UL_USERNAME_NAME','Användarnamn(Namn)');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT','Inget konto än?');
DEFINE('_UE_CREATE_ACCOUNT','Skapa ett');
DEFINE('_UE_REGISTER','Registrera');
DEFINE('_UE_FORGOT_PASSWORD','Glömt ditt lösenord?');
DEFINE('_LOGIN_NOT_CONFIRMED','Din registrering är inte komplett än! Kontrollera din e-post för ytterligare instruktioner.');
DEFINE('_LOGIN_NOT_APPROVED','Ditt konto är inte godkänt än!');
DEFINE('_UE_USER_CONFIRMED','Ditt konto är aktiverat. Du kan logga in nu!');
DEFINE('_UE_USER_NOTCONFIRMED','Ditt konto är ännu inte aktiverat. Kontrollera din e-post och följ instruktionerna för att slutföra registreringen.');


//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','Ladda upp');
DEFINE('_UE_UPLOAD_SUBMIT','Ange en ny bild att ladda upp');
DEFINE('_UE_UPLOAD_SELECT_FILE','Välj fil');
DEFINE('_UE_UPLOAD_ERROR_TYPE','Använd bara jpeg, jpg eller png-bilder');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','Välj en fil för att ladda upp');
DEFINE('_UE_UPLOAD_ERROR_NAME','Bildens filnamn får endast innehålla alfanumeriska tecken och inga mellanslag.');
DEFINE('_UE_UPLOAD_ERROR_SIZE','Storleken på bilden överskrider den maximalt tillåtna.');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','Bildens höjd eller bredd överskrider det maximalt tillåtna.');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','Bildens bredd överskrider det maximalt tillåtna.');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','Bildens höjd överskrider det maximalt tillåtna.');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE',"Du valde inngen bild från galleriet.");
DEFINE('_UE_UPLOAD_UPLOADED','Din bild är uppladdad.');
DEFINE('_UE_UPLOAD_GALLERY','Välj en bild från bildgalleriet');
DEFINE('_UE_UPLOAD_CHOOSE','Bekräfta ditt val.');
DEFINE('_UE_UPLOAD_UPDATED','Ditt bildval är bekräftat.');
DEFINE('_UE_USER_PROFILE_NOT','Det gick inte att uppdatera din profil.');
DEFINE('_UE_USER_PROFILE_UPDATED','Din användarprofil är uppdaterad.');
DEFINE('_UE_USER_RETURN_A','Om du inte förflyttas till din användarprofil om några sekunder ');
DEFINE('_UE_USER_RETURN_B','klicka här');
//DEFINE('_UPDATE','UPPDATERA');

//Moderator
DEFINE('_UE_USERPROFILEBANNED','Denna användare har uteslutits av en moderator.');
DEFINE('_UE_REQUESTUNBANPROFILE','Överklaga uteslutning');
DEFINE('_UE_REPORTUSER','Rapportera användare');
DEFINE('_UE_BANPROFILE','Uteslut användare');
DEFINE('_UE_UNBANPROFILE','återställ utesluten användare');
DEFINE('_UE_REPORTUSER_TITLE','Rapportera användare');
DEFINE('_UE_USERREASON','Anledning till rapporten');
DEFINE('_UE_BANREASON','Anledning till uteslutning');
DEFINE('_UE_SUBMITFORM','Skicka');
DEFINE('_UE_NOUNBANREQUESTS','Ingen överklagan att behandla');
DEFINE('_UE_IMAGE_MODERATE','Moderera bilder');
DEFINE('_UE_APPROVE_IMAGE','Godkänn bild');
DEFINE('_UE_REJECT_IMAGE','Avslå bild');
DEFINE('_UE_MODERATE_TITLE','Moderator');
DEFINE('_UE_NOIMAGESTOAPPROVE','Inga bilder att behandla');
DEFINE('_UE_USERREPORT_MODERATE','Moderera användarrapporter');
DEFINE('_UE_REPORT','Rapport');
DEFINE('_UE_REPORTEDONDATE','Rapportdatum');
DEFINE('_UE_REPORTEDUSER','Rapporterad användare');
DEFINE('_UE_REPORTEDBY','Rapporterad av');
DEFINE('_UE_PROCESSUSERREPORT','Behandla');
DEFINE('_UE_NONEWUSERREPORTS','Inga nya användarrapporter');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','Uteslutning upphävd.');
DEFINE('_UE_REPORTUSERSACTIVITY','Beskriv användaraktivitet');
DEFINE('_UE_USERREPORT_SUCCESSFUL','Användarrapport inskickad.');
DEFINE('_UE_USERBAN_SUCCESSFUL','Användaren utesluten.');
DEFINE('_UE_FUNCTIONALITY_DISABLED','Denna funktion är ej i bruk.');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','Din bild väntar nu på moderatorns godkännande.');
DEFINE('_UE_UPLOAD_SUCCESSFUL','Din bild är uppladdad.');
DEFINE('_UE_UNBANREQUEST','Överklaga uteslutning');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','Din överklagan gällande uteslutning är skickad.');
DEFINE('_UE_USERREPORT','Användarrapporter');
DEFINE('_UE_VIEWUSERREPORTS','Visa användarrapporter');
DEFINE('_UE_USERREQUESTRESPONSE','Visa användarrapporter');
DEFINE('_UE_MODERATORREQUESTRESPONSE','Visa användarrapporter');
DEFINE('_UE_REPORTBAN_TITLE','Rapport om uteslutning');
DEFINE('_UE_REPORTUNBAN_TITLE','Rapport om uteslutning');

DEFINE('_UE_UNBANREQUIREACTION',' överklagande(n)');
DEFINE('_UE_USERREPORTSREQUIREACTION','användarrapport(er)');
DEFINE('_UE_IMAGESREQUIREACTION','bild(er)');
DEFINE('_UE_NOACTIONREQUIRED','Ingenting som väntar...');

DEFINE('_UE_UNBAN_MODERATE','Uteslutning överklagad');
DEFINE('_UE_BANNEDUSER','Utesluten användare');
DEFINE('_UE_BANNEDREASON','Anledning till uteslutning');
DEFINE('_UE_BANNEDON','Datum för uteslutning');
DEFINE('_UE_BANNEDBY','Utesluten av');

DEFINE('_UE_MODERATORBANRESPONSE','Moderatorns kommentar');
DEFINE('_UE_USERBANRESPONSE','Användarens kommentar');

DEFINE('_UE_IMAGE_ADMIN_SUB','Bild väntar på godkännande');
DEFINE('_UE_IMAGE_ADMIN_MSG','En användare har laddat upp en bild för godkännade. Logga in och gör det som behövs.');
DEFINE('_UE_USERREPORT_SUB','Användarrapport väntar på granskning');
DEFINE('_UE_USERREPORT_MSG','En användare har skickat in en rapport om en annan användare som kräver din granskning. Logga in och gör det som behövs.');
DEFINE('_UE_IMAGEAPPROVED_SUB','Din bild är godkänd');
DEFINE('_UE_IMAGEAPPROVED_MSG','Din bild är godkänd av en moderator.');
DEFINE('_UE_IMAGEREJECTED_SUB','Bilden EJ godkänd');
DEFINE('_UE_IMAGEREJECTED_MSG','Din bild har tagits bort av en moderator.  Logga in och skicka in en ny bild.');
DEFINE('_UE_BANUSER_SUB','Användare utesluten.');
DEFINE('_UE_BANUSER_MSG','Din användarprofil har uteslutits av en moderator. Logga in för att se anledningen till detta.');
DEFINE('_UE_UNBANUSER_SUB','Användarprofil återställd');
DEFINE('_UE_UNBANUSER_MSG','Din användarprofil har återställts av en administratör. Den kan nu ses av alla användare igen.');
DEFINE('_UE_UNBANUSERREQUEST_SUB','Överklagan gällande uteslutning kräver granskning');
DEFINE('_UE_UNBANUSERREQUEST_MSG','En användare har skickat in en överklagan gällande uteslutning. Logga in och gör det som behövs.');


//Alpha 3 Build
DEFINE('_UE_IMAGE','Miniatyr');
DEFINE('_UE_FORMATNAME','Formaterat namn');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','Obligatoriska fält i Admin');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','Sätt Ja så att administratörsdelen kräver samma inställningar för fält enligt inställningarna eller Nej så att inställningarna ignoreras för admin.');
DEFINE('_UE_CANCEL','Avbryt');
DEFINE('_UE_NA','N/A');
DEFINE('_UE_MODERATOREMAIL','Skicka e-post till moderatorer');
DEFINE('_UE_MODERATOREMAIL_DESC','Om Ja, så kommer moderatorerna att få e-post när något händer som kräver deras uppmärksamhet.');

//Beta 1 Build
DEFINE('_UE_UPDATE','Uppdatera');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','Detta fält är synligt i profilen');
DEFINE('_UE_FIELDNOPROFILE','Detta fält är INTE synligt i profilen');
DEFINE('_UE_FIELDREQUIRED','Detta fält är obligatoriskt');
DEFINE('_UE_NOT_AUTHORIZED','Du har inte behörighet att se denna sida!');
DEFINE('_UE_ALLOW_LISTVIEWBY','Tillåt åtkomst för:');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','Välj den grupp som du önskar skall kunna se listan. Alla användare på vald nivå och högre kommer att ha åtkomst.');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','Tillåt åtkomst för:');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','Välj den grupp du vill skall kunna se profilerna. Alla användare på vald nivå och högre kommer att ha åtkomst.');

//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','Det finns inga publicerade användarlistor!');
DEFINE('_UE_ALLOW_PROFILELINK','Tillåt länk till profil');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','Välj Ja för att tillåta att varje rad länkas till kopplad användarprofil och Nej för att hindra länk till användarprofil i listan.');
DEFINE('_UE_REGISTERFORPROFILE','Var vänlig och logga in eller registrera dig för att se eller ändra din profil.');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','GD2 Image Library är inte installerad eller kompilerad med PHP!  Var vänlig och meddela systemadministratören för att ta bort funktionen för den automatiska bildstorleken.');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','Ett fel uppstod vid uppladdningen eller bearbetningen av bilden!');
DEFINE('_UE_TOC','Acceptera användarvillkor');
DEFINE('_UE_TOC_REQUIRED','Du måste acceptera användarvillkoren före registrering!');
DEFINE('_UE_REG_TOC_MSG','Använd användarvillkor');
DEFINE('_UE_REG_TOC_DESC','Välj Ja för att kräva av användarna att de måste acceptera dina användarvillkor före registrering!');
DEFINE('_UE_REG_TOC_URL_MSG','URL till användarvillkor');
DEFINE('_UE_REG_TOC_URL_DESC','Skriv in sökväg till dina användarvillkor.');
DEFINE('_UE_LASTUPDATEDON','Senast uppdaterad');

//Beta 4 Build
DEFINE('_UE_EMAILFORMWARNING','OBS: <ol>'
		.'<li>Din e-postadress i din användarprofil är: <strong>%s</strong>.</li>'
		.'<li>Kontrollera att den är rätt och kontrollera ditt spamfilter innan du skickar, för att mottagaren kommer att använda den att svara till.</li>'
		.'<li>Ha i åtanke att e-post kanske inte når avsedd mottagare på grund av deras e-postinställningar och spamfilter.</li>'
		.'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','Ämne:');
DEFINE('_UE_EMAILFORMMESSAGE','Meddelande:');
DEFINE('_UE_EMAILFORMTITLE','Skicka e-post till %s');
DEFINE('_UE_GENERAL','Generellt');
DEFINE('_UE_SENDEMAILNOTICE',"------ OBS ------\r\n\r\nDetta är ett meddelande från %s hos %s ( %s ).\r\n\r\nDen personen såg inte din e-postadress. Om du svarar kommer mottagaren att se din e-postadress.\r\n\r\n");
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO',"\r\n\r\nNär du svarar, kontrollera noga att e-postadressen för %s är %s.");
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER',"\r\n\r\n%s ägare kan inte ta något som helst ansvar för innehållet i e-post och användares e-postadresser.");
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER',"\r\n\r\n\r\n------ Meddelande från %s till dig: ------\r\n\r\n");
DEFINE('_UE_SENDPMSNOTICE','\r\n\r\nOBS: Detta meddelande är ett automatiskt genererat av medlemssystemet. Det har den kontaktsökandes adress, så att du enkelt kan svara om du så önskar.');
DEFINE('_UE_SENDEMAIL','Skicka e-post');
DEFINE('_UE_SENTEMAILSUCCESS','Ditt meddelande har skickats!');
DEFINE('_UE_SENTEMAILFAILED','Det gick inte att skicka ditt meddelande! Försök igen.');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','E-posthantering');
DEFINE('_UE_REGISTERDATE','Datum registrerat');
DEFINE('_UE_ACTION','åtgärd');
DEFINE('_UE_USER','Användare');
DEFINE('_UE_USERAPPROVAL_MODERATE','Användargodkännande/avslag');
DEFINE('_UE_USERPENDAPPRACTION',' Användare');
DEFINE('_UE_APPROVEUSER','Behandla användare');
DEFINE('_UE_REG_REJECT_SUB','Din registrering har avslagits!');
DEFINE('_UE_USERREJECT_MSG','Din registrering hos %s har avslagits av följande anledning: \n %s');
DEFINE('_UE_COMMENT','Kommentar till avslag');
DEFINE('_UE_APPROVE','Godkänn');
DEFINE('_UE_REJECT','Avslå');
DEFINE('_UE_USERREJECT_SUCCESSFUL','Användaren har fått avslag!');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','Användaren har godkänts!');
DEFINE('_LOGIN_REJECTED','Din ansökan om registrering har avslagits!');
DEFINE('_UE_EMAILFOOTER','OBS! Detta meddelande var automatsikt genererat av %s (%s).');
DEFINE('_UE_MODERATORUSERAPPOVAL','Moderatorer kan godkänna användare');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','Denna inställning tillåter moderatorer att godkänna användaransökningar via webbplatsen.');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<span class="componentheading">Registrering genomförd!</span><br />&nbsp;&nbsp;'
.'Din ansökan kräver godkännande och bekräftelse via e-post. Följ stegen som är skickade till dig i ett e-brev.  När du godkänts kommer du att få ett meddelande till den e-postadress du uppgett.<br />&nbsp;&nbsp;'
.'När du fått godkännandet kan du logga in.');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<span class="componentheading">Registrering genomförd!</span><br />&nbsp;&nbsp;'
.'Din ansökan kräver godkännande och bekräftelse via e-post. Följ stegen som är skickade till dig i ett e-brev. <br />&nbsp;&nbsp;'
.'När du fått godkännandet så kommer ett lösenord att skickas till dig i ett e-brev du kommer därefter att kunna logga in.');
DEFINE('_UE_NAME_STYLE','Utseende på namn');
DEFINE('_UE_NAME_STYLE_DESC','Utseende på namn bestämmer hur du vill visa namnfälten i Joomla!.');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','Tack för att du bekräftat din e-postadress. Ditt konto kräver också godkännande av en moderator. Du kommer att få ett meddelande via e-post som ger dig besked om beslutet.');
DEFINE('_UE_YOUR_FNAME','Förnamn');   
DEFINE('_UE_YOUR_MNAME','Mellannamn');
DEFINE('_UE_YOUR_LNAME','Efternamn');

//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','Du kan inte skicka e-post till dig själv');
DEFINE('_UE_PROFILETAB','Profil');
DEFINE('_UE_AUTHORTAB','Inlägg');
DEFINE('_UE_FORUMTAB','Forum');
DEFINE('_UE_BLOGTAB','Blogg');
DEFINE('_UE_ARTICLEDATE','Datum');
DEFINE('_UE_ARTICLETITLE','Titel');
DEFINE('_UE_ARTICLERATING','Rankning');
DEFINE('_UE_ARTICLEHITS','Träffar');
DEFINE('_UE_NESTTABS','Packa ihop flikar');
DEFINE('_UE_NESTTABS_DESC','Packa ihop alla flikar under en profilpanel.  Detta är mycket användbart när det finns många flikar.');
DEFINE('_UE_MENUFORMATBAR','Menyrad');
DEFINE('_UE_MENUFORMATLIST','Menylista');
DEFINE('_UE_MENUFORMAT','Menypresentation');
DEFINE('_UE_MENUFORMAT_DESC','Välj ett sätt att visa de menyer som används genom hela Community Builder.');
DEFINE('_UE_TEMPLATEDIR','Mall för Community Builder');
DEFINE('_UE_TEMPLATEDIR_DESC','Välj en mall som skall användas för flikar, snabbtips, paneler och menyer genom hela Community Builder.'
.' Du kan lägga till dina eller andras mallar genom att använda Community Builders Plug-in hanterare.');
DEFINE('_UE_MINHITSINTV','Minimalt träffintervall (minuter)');
DEFINE('_UE_MINHITSINTV_DESC','Ange ett minimalt intervall mellan visning och träffregistrering för en bestämd användarprofil av en bestämd användare. Förinställt är 60 minuter.');
DEFINE('_UE_XHTMLCOMPLY','W3C XHTML 1.0 Trans. compliance');
DEFINE('_UE_XHTMLCOMPLY_DESC','Eftersom några Joomla! mallar inte innehåller de nödvändiga instruktionerna ( &lt;?php mosShowHead(); ?&gt; ),'
.' är denna inställning valbar. Du kan kontrollera index.php filen för din mall eller slå till detta och se om användarens profilflikar visas.'
.' I denna utgåva har vi gjort framsteg mot uppfyllnad av W3C XHTML standarden, men endast några sidor uppfyller standarden än så länge.'
.' Du måste självklart använda en mall för Joomla! som även den uppfyller standarden för full uppfyllnad.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','Komponenten Mamblog är inte installerad. Kontakta din administratör.');
DEFINE('_UE_BLOGDATE','Datum');
DEFINE('_UE_BLOGTITLE','Titel');
DEFINE('_UE_BLOGHITS','Träffar');
DEFINE('_UE_NOBLOGS','Denna användare har inga publicerade bloggar.');
DEFINE('_UE_NOARTICLES','Denna användare har inga publicerade inlägg.');
DEFINE('_UE_IMPATH','Sökväg till ImageMagick');
DEFINE('_UE_IMPATH_DESC','Sökväg till ImageMagick');
DEFINE('_UE_NETPBMPATH','Sökväg till NetPBM');
DEFINE('_UE_NETPBMPATH_DESC','Sökväg till NetPBM');
DEFINE('_UE_AUTODET','Automatiskt detekterad');
DEFINE('_UE_ERROR_NOTINSTALLED','Ej installerad');
DEFINE('_UE_CONVERSIONTYPE','Programvara för bildhantering');
DEFINE('_UE_NEWPASS_FAILED','återställning av lösenord misslyckades!');
DEFINE('_UE_USER_SUBSCRIPTIONS','Dina prenumerationer');
DEFINE('_UE_THREAD_UNSUBSCRIBE',':: Avsluta prenumeration ::');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','Du har inga prenumerationer');
DEFINE('_UE_GEN_BY','av');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','Avsluta prenumerationer för alla');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','Användarrapport modererad!');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','Användarbild modererad!');
DEFINE('_UE_NOREPORTSTOPROCESS','Inga användarraporter att bearbeta');
DEFINE('_UE_NOUSERSPENDING','Inga väntande beslut');
DEFINE('_UE_BLANK','');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','URL som startsida efter inloggning');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','Skriv in den URL som visas efter den allra första
inloggningen efter registrering. Denna sida kan innehålla ett välkomstmeddelande till nya
medlemmar och/eller en speciell instruktion eller omdirigering till användarens profil. Lämna
tomt för normal inloggning första gången. URL för att visa användarprofil är 
index.php?option=com_comprofiler&Itemid=1 (ersätt Itemid=1 med samma Itemid som i din profilmeny).');
DEFINE('_UE_NOSUCHPROFILE','Denna användarprofil finns inte eller är inte längre tillgänglig');

//RC 2
DEFINE('_UE_REG_INTRO_MSG','Introduktionstext för registrering');
DEFINE('_UE_REG_INTRO_DESC','Skriv text/html som visas överst på '
.'registreringssidan eller en språkkonstant exempelvis _UE_WELCOME_DESC. '
.'Detta fält kan innehålla ett meddelande som motiverar nya medlemmar '
.'att registrera sig och/eller speciella instruktioner. Lämna tomt för att inte visa något meddelande.');
DEFINE('_UE_REG_CONCLUSION_MSG','Avslutande text för registrering');
DEFINE('_UE_REG_CONCLUSION_DESC','Skriv text/html som visas underst på '
.'registreringssidan eller en språkkonstant exempelvis _UE_WELCOME_DESC. '
.'Detta fält kan innehålla ett “tack” och/eller en speciell instruktion. '
.'Lämna tomt för att inte visa något meddelande.');
DEFINE('_UE_USER_NOT_APPROVED','Denna användare har ännu inte godkänts av en moderator!');
DEFINE('_UE_USER_NOT_CONFIRMED','Denna användare har ännu inte bekräftat e-postadress och konto!');
//Connections
DEFINE('_UE_ADDCONNECTION','Lägg till vän');
DEFINE('_UE_REMOVECONNECTION','Radera vän');
DEFINE('_UE_CONNECTION','Vänner');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','Vänförfrågan accepterad!');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','Vän raderad!');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','Vän tillagd!');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','Vänförfrågan väntar på svar!');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','Vän med %s väntar på svar!');
DEFINE('_UE_NOCONNECTIONS','Denna användare har inte lagt till några vänner.');
DEFINE('_UE_NODIRECTCONNECTION','Det finns ingen direktkontakt.');
DEFINE('_UE_ACCEPTCONNECTION','Lägg till som vän');
DEFINE('_UE_CONNECTIONPENDING','Acceptera som din vän');
DEFINE('_UE_CONNECTEDSINCE','Vän sedan');
DEFINE('_UE_CONNECTEDCOMMENT','Kommentar');
DEFINE('_UE_CONNECTEDDETAIL','Vännens detaljer');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','Vänförfrågan');
DEFINE('_UE_CONNECTIONREQUIREDON','Vänförfrågan skickad');
DEFINE('_UE_DECLINECONNECTION','Ignorera');
DEFINE('_UE_FIELDDESCRIPTION','Fältbeskrivning: Flytta musen over ikonen');
DEFINE('_UE_WEBURL','Webbplatsens URL');
DEFINE('_UE_WEBTEXT','Namnet på webbplatsen');
DEFINE('_UE_CONNECTIONTYPE','Kategori');
DEFINE('_UE_CONNECTIONCOMMENT','Kommentar');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','Dina vänner är uppdaterade!');
DEFINE('_UE_MANAGECONNECTIONS','Vänner');
DEFINE('_UE_MANAGEACTIONS','Förfrågningar');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','Vänförfrågningar åtgärdade!');
DEFINE('_UE_ALLOWCONNECTIONS','Tillåt vänner');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','Tillåt möjligheten för dina användare att bli vän med varandra.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','Gemensam överenskommelse');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','Denna funktion kräver att båda parter godkänner den första vänförfrågan innan kontakt är etablerad.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','Meddelandemetod');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','Välj hur användare skall få meddelanden relaterade till vänlistor.');
DEFINE('_UE_AUTOADDCONNECTIONS','Korsvis vänner');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','Denna funktion gör att personerna läggs in i varandras vänlistor istället för att bara skapa vän hos den som gör en inbjudan.');
DEFINE('_UE_CONNECTIONCATEGORIES','Vänkategorier');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','Skriv en lista över kategorier som dina användare kan kategorisera sina vänner efter. Tryck ENTER efter varje kategori.');
DEFINE('_UE_CONNECTIONMADESUB','%s har lagt till dig som vän!');
DEFINE('_UE_CONNECTIONMADEMSG','%s har blivit vän med dig.');
DEFINE('_UE_CONNECTIONMSGPREFIX','  %s har bifogat följande meddelande: %s');
DEFINE('_UE_CONNECTIONMESSAGE',"Personligt meddelande");
DEFINE('_UE_CONNECTIONPENDSUB','Du har en väntande väninbjudan från %s!');
DEFINE('_UE_CONNECTIONPENDMSG','%s vill bli vän med dig och detta kräver svar från dig. Var vänlig acceptera eller avböj inbjudan.');
DEFINE('_UE_CONNECTTO','Bli vän med %s');
DEFINE('_UE_CONNECTEDWITH','Hantera mina vänner');
DEFINE('_UE_NOCONNECTEDWITH','Du har lagt in några vänner.');
DEFINE('_UE_CONNECTIONDENIED_SUB','Inbjudan att bli vän avböjd!');
DEFINE('_UE_CONNECTIONDENIED_MSG','Din inbjudan att bli vän med %s avböjdes!');
DEFINE('_UE_CONNECTIONREMOVED_SUB','Vännen borttagen!');
DEFINE('_UE_CONNECTIONREMOVED_MSG','%s har tagit bort dig som vän!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','Inbjudan att bli vän accepterades!');
DEFINE('_UE_CONNECTIONACCEPTED_MSG','Din inbjudan att bli vän med %s accepterades!');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','Inbjudan att bli vän avböjd!');
DEFINE('_UE_TOC_LINK','Acceptera %svillkor%s');	// to link only the "Terms and Conditions", first %s will be replaced by <a.. and second %s by </a>.

// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','Nyhetsbrev');
DEFINE('_UE_NEWSLETTER','Prenumeration på nyhetsbrev');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','Ändra dina prenumerationer på nyhetsbrev');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','I översikten nedan ser du de nyhetsbrev som du kan prenumerera på. '
.'Kryssrutan framför respektive nyhetsbrev visar om du är prenumerant eller inte. '
.'Du kan ändra markeringarna och klicka uppdatera för att ändra prenumerationerna på våra nyhetsbrev.');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','Om du lagt till prenumerationer måste du bekräfta detta för att vara säker på '
.'att du kommer att få nyhetsbreven. Var vänlig och kontrollera din e-post för mer information.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");	// nothing to translate here!
DEFINE('_UE_NEWSLETTER_NAME','Nyhetsbrev');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','Beskrivning');
DEFINE('_UE_NEWSLETTER_NAME_REG','Nyhetsbrev');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','Beskrivning');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','Välj format på nyhetsbrevet');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','Ta emot nyhetsbrev:');
DEFINE('_UE_NEWSLETTER_HTML','som HTML-formaterat mail');
DEFINE('_UE_NEWSLETTER_TEXT','som oformaterat mail');
DEFINE('_UE_NEWSLETTER_DESC','Sätt till "Nej" om du inte har en nyhetsbrevskomponent installerad. Om du har en nyhetsbrevskomponent välj version som du vill integrera.');
DEFINE('_UE_NEWSLETTER_DESC2','Just nu stöds endast YaNC 1.4 och den kommer att föreslå prenumerationer till publika prenumerationer vid slutet av registreringssidan.');
DEFINE('_UE_NEWSLETTERSREGLIST','Förslag på nyhetsbrev att välja bland');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','Lista som nyhetsbrev som kommer att föresllås på registreringssidan (om nyhetsbrevsintegration är vald). Om integrationen av nyhetsbrev är tillåten och inget nyhetsbrev är valt kommer alla publika nyhetsbrev att föreslås.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','Välj flera med ctrl(PC) eller command(Mac) för att lägga till eller ta bort nyhetsbrev.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','Prenumera på:');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','Det finns ingen nyhetbrevskomponent installerad. Kontakta webbplatsens administratör.');
DEFINE('_UE_NONEWSLETTERS','Inga nyhetsbrev att prenumerera på.');
DEFINE('_UE_PUBLIC','Publik');
DEFINE('_UE_PRIVATE','Privat');
DEFINE('_UE_CONNECTIONDISPLAY','Visa vänner');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','Välj om varje användares vänner skall vara publika eller privata');
DEFINE('_UE_CONNECTIONPATH','Visa kontaktväg');
DEFINE('_UE_CONNECTIONPATH_DESC','Välj om kontaktvägen mellan användaren och profilen han/hon besöker ska visas');
DEFINE('_UE_DIRECTCONNECTION','Du är vän med ');
DEFINE('_UE_NOESTABLISHEDCONNECTION','Det finns ingen kontakt mellan dig och ');
DEFINE('_UE_CONNECTIONPATH1','Din kontakt med ');
DEFINE('_UE_CONNECTIONPATH2',' led ):<br />');
DEFINE('_UE_DETAILSABOUT',' Detaljer om ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','Gör din inbjudan att bli vän mer personlig genom att bifoga ett meddelande i din inbjudan.');
DEFINE('_UE_MESSAGE','Meddelande:');
DEFINE('_UE_SENDCONNECTIONREQUEST','Skicka');
DEFINE('_UE_CANCELCONNECTIONREQUEST','Avbryt');
DEFINE('_UE_CONFIRMREMOVECONNECTION','Är du säker på att du vill ta bort denna vän?');
DEFINE('_UE_CONNECTIONREQUIREACTION','Vänförfrågningar');
DEFINE('_UE_NOZOOMIMGS','Denna användare har inga bilder!');
DEFINE('_UE_ZOOMNOTINSTALLED','Zoom, bildkomponenten är inte installerad. Kontakta webbplatsens administratör.');
DEFINE('_UE_ZOOMGALLERY','Se galleriet');
DEFINE('_UE_ZOOMTABTITLE','Bildgalleri');
DEFINE('_UE_FORUM_FORUMRANKING','Forumrankning');
DEFINE('_UE_FORUM_TOTALPOSTS','Antal inlägg');
DEFINE('_UE_FORUM_KARMA','Karma');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','Ej bekräftad');
DEFINE('_UE_NOTIFICATIONSAT','Meddelanden vid');
DEFINE('_UE_YOUR_VERSION','Din version');
DEFINE('_UE_LATEST_VERSION','Senaste version');
DEFINE('_UE_ACTIONSMENU','Händelsemeny');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','Nedan ser du användare som vill bli vän med dig. Du kan acceptera eller avböja förfrågan. '
.'Välj den gröna bocken för att acceptera eller det röda krysset för att avböja deras förfrågan. Klicka sedan på knappen "Uppdatera". '
.'Flytta och håll musen ovanför ikonerna så syns en kort förklaring av detaljerna och deras betydelse.');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','Nedan ser du användare som du är vän med. '
.'Du kan lägga till en personlig kommentar och välja flera typer av kontakter från listan genom att trycka ner CTRL (PC) eller CMD (Mac) och klicka på objekten. '
.'Klicka därefter på knappen Uppdatera. '
.'Flytta och håll musen ovanför ikonerna så syns en kort förklaring av betydelsen och händelser samt över bilder för att se deras kontaktdetaljer.');

// PMS:
//Administrator Integration Tab
DEFINE('_UE_PMSTAB','Personligt meddelande');
DEFINE('_UE_PMS_NOTINSTALLED','Det valda PM-systemet är inte installerat.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS','Ditt PM har skickats!');
DEFINE('_UE_PM_NOTSENT','Ditt PM kunde inte skickas!');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED','Meddelandetypen för detta meddelande stöds inte av det valda PM-systemet!');
DEFINE('_UE_PM_EMPTYMESSAGE','Tomt meddelande.');
DEFINE('_UE_SESSIONTIMEOUT','Sessionen har avslutats.');
DEFINE('_UE_TRYAGAIN','Försök igen.');
DEFINE('_UE_PM_SENDMESSAGE','Skicka meddelande');
DEFINE('_UE_PM_PROFILEMSG','Meddelande från din profilsida');
DEFINE('_UE_PM_MESSAGES_HAVE'	, 'Du har');
DEFINE('_UE_PM_NEW_MESSAGE'		, 'nytt PM');
DEFINE('_UE_PM_NEW_MESSAGES'	, 'nya PM');
DEFINE('_UE_PM_NO_MESSAGES'		, 'Du har inga nya PM');
// PMS Menus:
DEFINE('_UE_PM','PM');
DEFINE('_UE_PM_USER','Skicka PM');
DEFINE('_UE_MENU_PM_USER_DESC','Skicka ett personligt meddelande till denna användare');
DEFINE('_UE_PM_INBOX','Visa PM inkorg');
DEFINE('_UE_MENU_PM_INBOX_DESC','Visa mottagna PM');
DEFINE('_UE_PM_OUTBOX','Visa PM utkorg');
DEFINE('_UE_MENU_PM_OUTBOX_DESC','Visa skickade/väntande PM');
DEFINE('_UE_PM_TRASHBOX','Visa PM papperskorg');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC','Visa borttagna PM');
DEFINE('_UE_PM_OPTIONS','Ändra PMS-inställningar');
DEFINE('_UE_MENU_PM_OPTIONS_DESC','Ändra inställningar i PM-systemet');

// Menus
DEFINE('_UE_MENU', 'Meny');
DEFINE('_UE_USER_STATUS', 'Användarstatus');
DEFINE('_UE_MENU_CB', 'Community');
DEFINE('_UE_MENU_ABOUT_CB', 'Om Community Builder...');
DEFINE('_UE_SITE_POWEREDBY', 'Denna webbplats använder medlemsverktyget Joomla! Community Builder');
DEFINE('_UE_MENU_EDIT', 'Ändra');
DEFINE('_UE_MENU_VIEW', 'Visa');
DEFINE('_UE_MENU_MESSAGES', 'Meddelanden');
DEFINE('_UE_MENU_CONNECTIONS', 'Vänner');
//DEFINE('_UE_MENU_UPDATEPROFILE', 'Uppdatera din profil');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC', 'Ändra dina profilinställningar');
//DEFINE('_UE_MENU_UPDATEAVATAR', 'Uppdatera din bild');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC', 'Välj bild för din profil');
//DEFINE('_UE_MENU_DELETE_AVATAR', 'Ta bort bild');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC', 'Ta bort din profilbild');
DEFINE('_UE_MENU_VIEWMYPROFILE', 'Visa din profil');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC', 'Visa din egen profil');

DEFINE('_UE_MENU_SENDUSEREMAIL','Skicka e-post till användare');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','Skicka e-post till denna användare');
DEFINE('_UE_MENU_USEREMAIL_DESC','Denna användarens e-postadress');
DEFINE('_UE_ADDCONNECTION_DESC','Bli vän med denna användare');
DEFINE('_UE_ADDCONNECTIONREQUEST','Kontakta');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','Bli vän med denna användare');
DEFINE('_UE_REMOVECONNECTION_DESC','Ta bort denna användare från vänlistan');
DEFINE('_UE_REVOKECONNECTIONREQUEST','Ta tillbaka väninbjudan');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','Avbryter inbjudan att bli vän med denna användare');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','Hantera dina vänner');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','Hantera dina befintliga vänner och väntande inbjudningar');

DEFINE('_UE_MENU_MODERATE', 'Moderering');
//DEFINE('_UE_MENU_REQUESTUNBANPROFILE','Skicka begär om tillbakadragande av uteslutning');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC', 'Skicka en begäran till webbplatsens moderator om att återkalla uteslutning av din användarprofil');
//DEFINE('_UE_MENU_BANPROFILE','Uteslut profilen');
DEFINE('_UE_MENU_BANPROFILE_DESC', 'Som webbplatsens moderator: Uteslut denna användare, gör den osynlig för andra användare');
//DEFINE('_UE_MENU_UNBANPROFILE','återkalla uteslutning av profil');
DEFINE('_UE_MENU_UNBANPROFILE_DESC', 'Som webbplatsens moderator: återkalla uteslutning av denna användare, gör den synlig för andra användare');
//DEFINE('_UE_MENU_REPORTUSER','Rapportera användare');
DEFINE('_UE_MENU_REPORTUSER_DESC', 'Rapportera denna användare till webbplatsens moderator så att han/hon kan vidta lämpliga åtgärder');
//DEFINE('_UE_MENU_VIEWUSERREPORTS','Visa användarrapporter');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','Som webbplatsens moderator: Visa användarrapporter för denna användare');
DEFINE('_UE_UNBAN_MODERATE_DESC','Klicka på uteslutet användarnamn för att visa korresponderande användarprofil. '
.'Välj därefter moderera/återkalla uteslutning av dennes användarprofil.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC', 'Som webbplatsens moderator: Godkänn bilden för användarens profil, gör den synlig för andra användare');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC', 'Som webbplatsens moderator: Ta bort bilden för användarens profil');
DEFINE('_UE_HITS_DESC','Antal visningar av användarens profil');
DEFINE('_UE_ONLINESTATUS_DESC','Denna användares onlinestatus');
DEFINE('_UE_MEMBERSINCE_DESC','Denna användare är medlem sedan');
DEFINE('_UE_LASTONLINE_DESC','Denna användare var senast online den');
DEFINE('_UE_LASTUPDATEDON_DESC','Denna användare uppdaterade senast sin profil den');

DEFINE('_UE_LENGTH_ERROR','Detta fälts maxlängd har överskridits med');
DEFINE('_UE_CHARACTERS','tecken');
DEFINE('_UE_NEVER','Aldrig');
DEFINE('_UE_NOFORUMPOSTSFOUND','Inga matchande inlägg funna.');

DEFINE('_UE_PORTRAIT','Bild');
DEFINE('_UE_CONNECTIONPATHS','Kontaktvägar');

DEFINE('_UE_PROFILE_PAGE_TITLE','Profilsidans rubrik');
DEFINE('_UE_PROFILE_TITLE_TEXT','%s profilsida');

DEFINE('_UE_SEARCH_INPUT','Sök&hellip;');	// &hellip; = "..."
DEFINE('_UE_POS_CB_MAIN','Huvudområde (nedan till vänster/mitten/höger)');
DEFINE('_UE_POS_CB_HEAD','Rubrik (ovan till vänster/mitten/höger)');
DEFINE('_UE_POS_CB_MIDDLE','Område i mitten');
DEFINE('_UE_POS_CB_LEFT','Vänster (om området i mitten)');
DEFINE('_UE_POS_CB_RIGHT','Höger (om området i mitten)');
DEFINE('_UE_POS_CB_BOTTOM','Området längst ner (nedanför huvudområdet)');

DEFINE('_UE_DISPLAY_TAB','Indelad i rutor');
DEFINE('_UE_DISPLAY_DIV','Div-element med rubrik');
DEFINE('_UE_DISPLAY_HTML','Naturlig visning utan titel');
DEFINE('_UE_DISPLAY_OVERLIB','Lager som flyttas med musen');
DEFINE('_UE_DISPLAY_OVERLIBFIX','Fast lager, stängs med musen utanför');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','Knapp med klistrat lager');
DEFINE('_UE_CLOSE_OVERLIB','STÄNG');

//SB Integration Support
DEFINE('_UE_SB_TABTITLE','Inställningar för forum');
DEFINE('_UE_SB_TABDESC','Detta är dina foruminställningar');
DEFINE('_UE_SB_VIEWTYPE_TITLE','Föredraget visningssätt');
DEFINE('_UE_SB_VIEWTYPE_FLAT','Flat');
DEFINE('_UE_SB_VIEWTYPE_THREADED','Trådad');
DEFINE('_UE_SB_ORDERING_TITLE','Föredragen sortering av inlägg');
DEFINE('_UE_SB_ORDERING_OLDEST','Äldsta inlägget först');
DEFINE('_UE_SB_ORDERING_LATEST','Senaste inlägget först');
DEFINE('_UE_SB_SIGNATURE','Signatur');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','Inlägg per sida'); 
DEFINE('_UE_SB_USERTIMEOFFSET','Lokal tidsförskjutning i förhållande till servern');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','Är du säker på att du vill avsluta alla dina forumprenumerationer?');
DEFINE('_UE_FORUMDATE','Datum');
DEFINE('_UE_FORUMCATEGORY','Kategori');
DEFINE('_UE_FORUMSUBJECT','Ämne');
DEFINE('_UE_FORUMHITS','Träffar');
DEFINE('_UE_FORUM_POSTS','Foruminlägg');
DEFINE('_UE_FORUM_LASTPOSTS','senaste %s foruminläggen');
DEFINE('_UE_FORUM_FOUNDPOSTS','Hittade %s foruminlägg');
DEFINE('_UE_FORUM_STATS','Forumstatistik');
if (!defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','Moderator');
if (!defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','Administratör');
DEFINE('_UE_SBNOTINSTALLED','Forumkomponenten är inte installerad. Kontakta webbplatsens administratör.');
DEFINE('_UE_NOFORUMPOSTS','Denna användare har inte gjort några inlägg i forumet.');
DEFINE("_UE_USERPARAMS","Användarval");
//Mamblog search:
DEFINE('_UE_BLOG_LASTENTRIES','Senaste %d blogginlägg');
DEFINE('_UE_BLOG_FOUNDENTRIES','Hittade %d blogginlägg');
DEFINE('_UE_BLOG_ENTRIES','Blogginlägg');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','Inga användare i denna lista');
DEFINE('_UE_LIST_DOES_NOT_EXIST','Det finns ingen sådan lista');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','Detta inlägg visas bara för moderatorer');
DEFINE('_UE_AUTOMATIC','Automatisk');
DEFINE('_UE_MANUAL','Manuell');
DEFINE('_UE_NOVERSIONCHECK','Versionskontroll vid konfigurering');
DEFINE('_UE_NOVERSIONCHECK_DESC','Välj om du vill att versionen ska kontrolleras automatiskt varje gång du går till Community Builders generella konfigurationssida (rekommenderas, så du direkt får ett meddelande om det kommer en kritisk säkerhetsuppdatering) eller manuellt, när du klickar på länken (rekommenderas ej). Din Community Builder-installation avslöjar inte någon information under denna versionskontroll (förutom nuvarande installerade version och standard http parametrar). Det finns ingen automatisk uppdateringsservice.');
// 1.0 stable cblogin module:
DEFINE('_UE_SHOW_POFILE_OF','Visa användarprofil för ');

//Not used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','Ingen bild');
DEFINE('_UE_IMG_PENDIMG','Väntar på godkännande');

// CB 1.0.2 optional string:
DEFINE('_UE_MAXEMAILSLIMIT','Du har överskridit det maximala antalet mail, %d per %d timmar. Försök igen senare.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','Det inmatade värdet är inte tillåtet.');

//Needed for Joomla 1.5 and Mambo 4.6 language independance: Translators: please take strings from joomla 1.0.11's language file
/** registration.php */
if (!defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','Tyvärr, det finns ingen användare med det namnet.');
if (!defined('_NEWPASS_SENT'))		DEFINE('_NEWPASS_SENT','Nytt lösenord skapat och skickat!');
if (!defined('_REGWARN_NAME'))		DEFINE('_REGWARN_NAME','Ange ditt namn.');
if (!defined('_REGWARN_UNAME'))		DEFINE('_REGWARN_UNAME','Ange ett användarnamn.');
if (!defined('_REGWARN_MAIL'))		DEFINE('_REGWARN_MAIL','Ange en giltig e-postadress.');
if (!defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','Lösenordet och bekräftelsen stämmer inte, försök igen.');
if (!defined('_REGWARN_INUSE'))		DEFINE('_REGWARN_INUSE','Det här användarnamnet/lösenordet används redan. Försök med något annat.');
if (!defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', 'Den här e-postadressen är redan registrerad. Om du har glömt lösenordet, klicka på "Glömt ditt lösenord?" så kommer ett nytt lösenord att skickas till dig.');
if (!defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09',"Ange ett giltigt %s.  Lösenordet får inte innehålla mellanslag, det ska vara minst %d tecken långt och bestå av 0-9,a-z,A-Z");
/** classes/html/registration.php */
if (!defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','Glömt ditt lösenord?');
if (!defined('_NEW_PASS_DESC'))		DEFINE('_NEW_PASS_DESC','Ange användarnamn och e-postadress och klicka sedan på knappen Skicka lösenord.<br />'
.'Du kommer strax att få ett nytt lösenord.  Använd det nya lösenordet för att logga in.');
if (!defined('_PROMPT_UNAME'))		DEFINE('_PROMPT_UNAME','Användarnamn:');
if (!defined('_PROMPT_EMAIL'))		DEFINE('_PROMPT_EMAIL','E-postadress:');
if (!defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','Skicka lösenord');
if (!defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','Registrering');
if (!defined('_REGISTER_NAME'))		DEFINE('_REGISTER_NAME','Namn:');
if (!defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','Användarnamn:');
if (!defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','E-post:');
if (!defined('_REGISTER_PASS'))		DEFINE('_REGISTER_PASS','Lösenord:');
if (!defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','Bekräfta lösenord:');
if (!defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','Skicka registrering');
if (!defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','Ditt lösenord har skickats till ovanstående e-postadress.<br />När du har fått ditt'
.' nya lösenord kan du logga in och byta ut det.');
if (!defined('_LOGIN_SUCCESS'))		DEFINE('_LOGIN_SUCCESS','Du är inloggad.');
if (!defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','Du är utloggad.');
if (!defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','Ditt konto har blockerats. Kontakta administratören.');
if (!defined('_CMN_YES'))			DEFINE('_CMN_YES','Ja');
if (!defined('_CMN_NO'))			DEFINE('_CMN_NO','Nej');
if (!defined('_CMN_SHOW'))			DEFINE('_CMN_SHOW','Visa');
if (!defined('_CMN_HIDE'))			DEFINE('_CMN_HIDE','Dölj');
if (!defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','Fyll i användarnamn och lösenord.');
if (!defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','Fel användarnamn eller lösenord. Försök igen.');
if (!defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','Inställningarna är sparade.');

// 1.1 :
DEFINE('_UE_MENU_STATUS', 'Status');
DEFINE('_UE_YOURCONNECTIONS','Dina vänner');
DEFINE('_UE_USERSNCONNECTIONS','%ss vänner');
DEFINE('_UE_SEEALLNCONNECTIONS','Se alla %s vänner');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','Se alla %s %s vänner');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','Du har redan registrerat dig med detta användarnamn och lösenord.');
DEFINE('_UE_SESSION_EXPIRED','Sessionen har upphört och/eller så är inte cookies aktiverade i din webbläsare.');
DEFINE('_UE_PLEASE_REFRESH','Uppdarera/ladda om sidan innan du fyller i.');
DEFINE('_UE_REGISTERFORPROFILEVIEW','Logga in eller registrera dig för att visa användarprofiler.');
DEFINE('_UE_INFORMATION_FOR_FIELD','Information för: %s : %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','Tillåter moderatorer att ändra användarprofiler och att lägga till, ändra eller radera användares bilder. Moderatorer kan inte ändra samma eller högre-nivå moderatorer');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','Tillåt Moderatorer att ändra användarprofiler');
DEFINE('_UE_USERPROFILEBLOCKED','Denna användarprofil är inte tillgänglig längre.');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','Ändra %ss uppgifter');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', 'Uppdatera användarens profil');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', 'Ändra profilinställningar för den här användaren');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', 'Uppdatera användares bild');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', 'Välj bild för den här användaren');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', 'Ta bort användares bild');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', 'Ta bort bild från denna användare');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','Visa tidigare användarrapporter');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','Som webbplatsens moderator: Visa tidigare användarrapporter för denna användare');
DEFINE('_UE_REPORTSTATUS','Rapportstatus');
DEFINE('_UE_REPORTSTATUS_OPEN','Öppen');
DEFINE('_UE_REPORTSTATUS_PROCESSED','Tidigare');
DEFINE('_UE_UNBANUSER','Uteslutning av användare återkallad');
DEFINE('_UE_UNBANNEDON','Uteslutning återkallad datum');
DEFINE('_UE_UNBANNEDBY','Uteslutning återkallad av');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','Uteslutningshistorik');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', 'Som webbplatsens moderator: Se uteslutningshistorik för denna användare');
DEFINE('_UE_BANSTATUS','Uteslutningsstatus');
DEFINE('_UE_BANSTATUS_BANNED','Utesluten');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','Begäran om återkallad uteslutning väntar');
DEFINE('_UE_BANSTATUS_PROCESSED','åtgärden utförd');
DEFINE('_UE_UNNAMED_USER','Namnlös användare');
DEFINE('_UE_REG_CB_ALLOW','Tillåt användarregistrering');
DEFINE('_UE_REG_CB_ALLOW_DESC','Ska användarregistrering tillåtas som det konfigurerats i Joomlas globala inställningar, eller genom CB i alla fall.<br/>Rekommenderad inställning: Bara genom CB : sätt : `Ja´ här och `Nej` i Joomlas globala inställningar.');
DEFINE('_UE_REG_PROFILE_2COLS','2 kolumners layout: bredd:');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','Höger: resten!');
DEFINE('_UE_REG_PROFILE_2COLS_DESC','Layout: bredder i % för 2-kolumners profiler');
DEFINE('_UE_REG_PROFILE_3COLS','3 kolumners layout: bredd:');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','Höger: resten!');
DEFINE('_UE_REG_PROFILE_3COLS_DESC','Layout: bredder i % för 3-kolumners profiler. Mellankolumnen: resten!');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','Filtrera inte följande taggar i editor-textfält:');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','Skriv in de taggar som du vill att inte ska filtreras, separerade med mellanslag, t.ex. `applet body bgsound embed`.<br />VARNING: du gör detta på egen risk, eftersom användare kan infoga skadlig kod. Standard filtrering undviker detta: följande taggar filtreras som standard och kan undantas från filtrering genom att skriva in dem:');
DEFINE('_UE_REG_FURTHER_SETTINGS','Fler inställningar:');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','se plugin- och flik-parametrar.');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','Fler inställningar finns i menyn Components / Community Builder / Plugin Management och / Tab Management. Varje plugin och varje flik kan redigeras och ha sina egna parametrar. Plugins och flikar måste vara publicerade för att vara aktiva.');
// 1.1 : backend global config:
DEFINE('_UE_REG_CONFIGURATION_MANAGER','Inställningar');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','samma som global `allow registration` webbplatsinställning');
DEFINE('_UE_REG_ALLOWREG_YES','Ja, oberoende av global webbplatsinställning');
DEFINE('_UE_NONE','Ingen');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','Bara namn');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','Namn (Användarnamn)');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','Bara användarnamn');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','Användarnamn (Namn)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','Gemensamt fält, för- och efternamn');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','Separata fält, för- och efternamn');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','Separata fält, för-, mellan- och efternamn');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY','Visa bara e-postadress');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO','Visa e-postadress med MailTo-länk');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','Visa länk till e-postformulär');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO','Visa ingen e-postadress');
DEFINE('_UE_GROUPS_EVERYBODY','Alla');
DEFINE('_UE_GROUPS_ALL_REG_USERS','Alla registrerade användare');
DEFINE('_UE_WARNING','Varning');
DEFINE('_UE_YOUR_CONFIG_FILE','Din konfigurationsfil');
DEFINE('_UE_IS_NOT_WRITABLE','är inte skrivbar');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','Du måste chmod filen till 766 för att konfigurationen ska kunna uppdateras');
DEFINE('_UE_FILE_UNWRITABLE','');
DEFINE('_UE_LEFT','Vänster');
DEFINE('_UE_RIGHT','Höger');
DEFINE('_UE_CENTER','Centrera');
DEFINE('_UE_UP','Upp');
DEFINE('_UE_DOWN','Ner');
DEFINE('_UE_TOP','Topp');
DEFINE('_UE_BOTTOM','Botten');
DEFINE('_UE_MODERATORS_AND_ABOVE','CB Moderatorer och högre');
DEFINE('_UE_SUPERADMINS_ONLY','Bara Super-Administratörer');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','Bara Administratörer och Super-administratörer');
DEFINE('_UE_NO_PARAMS','Det finns inga parametrar för detta objekt');
DEFINE('_UE_CALENDAR_TYPE','Kalendertyp');
DEFINE('_UE_CALENDAR_TYPE_DESC','Välj vilken sorts kalender du vill använda för att välja datum.');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','Drop-down (+popup) kalender');
DEFINE('_UE_CALENDAR_TYPE_POPUP','Popup kalender');
DEFINE('_UE_REG_USERNAMECHECKER','Ajax kontroll av användarnamn');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','Tillåt kontroll om ett användarnamn är tillgängligt under registrering. Du bör vara medveten om att även om den här funktionen är skyddad, så kan den under vissa förutsättningar användas för att gissa användarnamn, vilket gör det lättare att gissa lösenord. Denna funktion är i experimentstadiet, ännu inte optimerad för större sajter. Testa först!');

// 1.1: frontend:
DEFINE('_UE_BUTTON_LOGIN','Logga in');
DEFINE('_UE_BUTTON_LOGOUT','Logga ut');
DEFINE('_UE_DO_LOGIN','Du måste logga in.');
DEFINE('_UE_DO_LOGOUT','Du måste logga ut.');
define('_UE_CHECK_USERNAME_AVAILABILITY',"Kontrollera om användarnamnet är ledigt");
define('_UE_USERNAME_ALREADY_EXISTS',"Användarnamnet '%s' är redan registrerat: välj ett annat.");
define('_UE_USERNAME_DOESNT_EXISTS',"Användarnamnet '%s' är ledigt: du kan fortsätta med registreringen.");
define('_UE_CHECKING',"Kontrollerar...");
define('_UE_SORRY_CANT_CHECK',"Tyvärr, kan inte kontrollera.");
DEFINE('_UE_PLEAE_CHECK_PROFILE','Var vänlig kontrollera din profil');
DEFINE('_UE_BANNED_CHANGE_PROFILE','Din användarprofil är utesluten. Bara du och moderatorer kan se den.<br />Läs moderatorns kommentar. Du kan sedan skicka en begäran om att uteslutningen ska upphävas.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','VARNING: Detta är inte din egen användarprofil. Just nu redigerar du som moderator användarprofil för: %s.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','Tillbaka till din egen profil');
// CB captcha plugin strings in core cb 1.1:
DEFINE('_UE_CAPTCHA_Label','Säkerhetskod');
DEFINE('_UE_CAPTCHA_Enter_Label','Ange säkerhetskod');
DEFINE('_UE_CAPTCHA_Desc','Ange säkerhetskod från bilden');
DEFINE('_UE_CAPTCHA_NOT_VALID','Ogiltig säkerhetskod');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','Bild med inbäddad säkerhetskod');
DEFINE('_UE_CAPTCHA_AUDIO','Klicka här för att lyssna');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','CB Captcha ljuduppspelning');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','Lyssna på uppspelning av captcha-bild');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','Klicka för att spela upp i extern spelare eller ladda ner ljudfil');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(högerklick eller control-klick)');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','Klicka för att stänga fönstret');

// 1.2 Frontend:
DEFINE('_UE_ERROR_USER_NOT_SYNCHRONIZED','Användaren finns inte eller är ej synkroniserad med CB');
DEFINE('_LOGIN_TITLE','Logga in');
DEFINE('_LOGIN_REGISTER_TITLE','Välkommen, logga in eller registrera dig:');
DEFINE('_UE_UPLOAD_DIMENSIONS_AVATAR','Din bild kommer om det är nödvändigt att skalas om till maximal storlek %s pixels bredd x %s pixels höjd automatiskt. Din bildfil får inte vara större än %s KB.');
DEFINE('_UE_LOGIN_BLOCKED','Ditt konto är blockerat.');
DEFINE('_UE_REMEMBER_ME', 'Kom ihåg mig');
DEFINE('_UE_PASSWORD_REMINDER','Påminnelse om lösenord');
DEFINE('_UE_USERNAME_PASSWORD_REMINDER','Påminnelse om användarnamn/lösenord');
DEFINE('_UE_REMINDER_NEEDED_FOR','Påminnelse för');
DEFINE('_UE_LOST__USERNAME','Glömt användarnamn');
DEFINE('_UE_LOST__PASSWORD','Glömt lösenord');
DEFINE('_UE_LOST_PASSWORD','Glömt lösenord?');
DEFINE('_UE_USERNAMEREMINDER_SUB','Påminnelse om användarnamn för %s');
DEFINE('_UE_USERNAMEREMINDER_MSG','Hej,\n'
.'En påminnelse om användarnamn har begärts för ditt konto på  %s.\n\n'
.'Ditt användarnamn är: %s\n\n'
.'För att logga in med ditt konto, klicka på länken nedan:\n'
.'%s\n\n'
.'Tack.\n');
DEFINE('_UE_NEWPASS_SUB','Nytt lösenord åt: %s');
DEFINE('_UE_NEWPASS_MSG','Användarkontot %s har denna e-postadress.\n'
.'En användare på %s har begärt att ett nytt lösenord ska skickas.\n\n'
.'Ditt nya lösenord är: %s\n\n'
.'Om du inte har begärt något nytt lösenord, finns ändå ingen anledning till oro.'
.' Det är bara du som kan se det här meddelandet, ingen annan. Om det här har blivit fel, logga bara in med det'
.' nya lösenordet, sedan kan du byta till ett nytt lösenord du själv vill ha.');
DEFINE('_UE_ALREADY_LOGGED_IN','Du är redan inloggad');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK','Kunde inte kontrollera e-postadressen: Var vänlig kontrollera den igen: Den behövs för bekräftelse.');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK_NEEDED','Kunde inte kontrollera e-postadressen: Var vänlig kontrollera den igen.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK','Den här e-postadressen fungerar inte: Var vänlig kontrollera.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK_NEEDED','Den här e-postadressen fungerar inte: Den behövs för bekräftelse.');
DEFINE('_UE_EMAIL_VERIFIED','Den här e-postadressen verkar vara giltig.');
DEFINE('_UE_EMAIL_NOVALID','Detta är inte en giltig e-postadress.');
DEFINE('_UE_EMAIL_ALREADY_REGISTERED','Den här e-postadressen är redan registrerad, kanske av dig själv.');
DEFINE('_UE_FIELDONPROFILE_SHORT','Fält synligt i profilen');
DEFINE('_UE_FIELDNOPROFILE_SHORT','Fält <strong>ej</strong> synligt i profilen');
DEFINE('_UE_FIELDREQUIRED_SHORT','Obligatoriskt fält');
DEFINE('_UE_FIELDDESCRIPTION_SHORT','Information: Sätt muspekaren över ikonen');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER','Genom att klicka "Ladda upp", bekräftar du att du har rätt att distribuera detta foto.');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER_TERMS','Genom att klicka "Ladda upp", bekräftar du att du har rätt att distribuera detta foto och att det inte bryter mot %s.');
DEFINE('_UE_AVATAR_TOC_LINK','Användningsvillkor');
DEFINE('_UE_USER_EMAIL_CONFIRMED','E-postadressen är redan bekräftad');
DEFINE('_UE_LOST_USERNAME_PASSWORD','Glömt användarnamn/lösenord?');
DEFINE('_UE_LOST_USERNAME_OR_PASSWORD','Glömt ditt användarnamn eller lösenord?');
DEFINE('_UE_LOST_USERNAME_DESC','Om du <strong>glömt ditt användarnamn</strong>, ange din e-postadress, lämna fältet för användarnamn tomt, klicka sedan på knappen Skicka användarnamn, så kommer användarnamnet att skickas till din registrerade e-postadress.');
DEFINE('_UE_LOST_USERNAME_ONLY_DESC','Om du <strong>glömt ditt användarnamn</strong>, ange din e-postadress, klicka sedan på knappen Skicka användarnamn, så kommer användarnamnet att skickas till din registrerade e-postadress.');
DEFINE('_UE_LOST_PASSWORD_DESC','Om du <strong>glömt ditt lösenord</strong> men vet ditt användarnamn, ange ditt användarnamn och din e-postadress, klicka sedan på knappen Skicka lösenord, så kommer ett nytt löseord om en stund. Använd det nya lösenordet för att logga in på webbplatsen.');
DEFINE('_UE_LOST_USERNAME_PASSWORD_DESC','Om du <strong>glömt både användarnamn och lösenord</strong>, begär först uppgift om användarnamn, därefter nytt lösenord. För att få tillbaka användarnamnet, ange din e-postadress, lämna fältet för användarnamn tomt, klicka sedan på knappen Skicka användarnamn, så kommer användarnamnet att skickas till din registrerade e-postadress. Därefter kan du använda det här formuläret för att få ett nytt lösenord.');
DEFINE('_UE_BUTTON_SEND','Skicka');
DEFINE('_UE_BUTTON_SEND_USERNAME','Skicka användarnamn');
DEFINE('_UE_BUTTON_SEND_PASS','Skicka lösenord');
DEFINE('_UE_BUTTON_SEND_USERNAME_PASS','Skicka användarnamn/lösenord');
define('_UE_USERNAME_EXISTS_ON_SITE',"Användarnamnet '%s' finns redan på denna webbplats.");
define('_UE_USERNAME_DOES_NOT_EXISTS_ON_SITE',"Användarnamnet '%s' finns inte på denna webbplats.");
define('_UE_USERNAME_FREE_OK_TO_PROCEED',"Användarnamnet '%s' är ledigt: du kan fortsätta.");
define('_UE_THIS_IS_YOUR_USERNAME',"Detta är ditt användarnamn på den här webbplatsen.");
define('_UE_THIS_IS_USERS_USERNAME',"Detta är användarens användarnamn på den här webbplatsen.");
define('_UE_EMAIL_EXISTS_ON_SITE',"E-postadressen '%s' finns redan på denna webbplats.");
define('_UE_EMAIL_DOES_NOT_EXISTS_ON_SITE',"E-postadressen '%s' finns inte på denna webbplats.");
define('_UE_SEARCH_ERROR','Sökfel');
define('_UE_EMAIL_SENDING_ERROR','Fel vid sändning av e-post');
DEFINE('_UE_USERNAME_REMINDER_SENT','Påminnelse om användarnamn skickat till din e-postadress %s. Kontrollera din inkorg (och eventuellt ditt spamfilter)!');
DEFINE('_UE_NEWPASS_SENT','Nytt lösenord skapat och skickat till din e-postadress %s. Kontrollera din inkorg (och eventuellt ditt spamfilter)!');
DEFINE('_UE_VALID_UNAME','Ange ett giltigt användarnamn. Inga mellanslag, minst 3 tecken och innehållande 0-9,a-z,A-Z');
DEFINE('_UE_VALID_UNAME_CHARS','Ange ett giltigt %s. Inga mellanslag, minst 3 tecken och innehållande 0-9,a-z,A-Z');
DEFINE('_UE_VALID_PASS','Ange ett giltigt lösenord. Inga mellanslag, minst 6 tecken och innehållande små och stora bokstäver, siffror och specialtecken');
DEFINE('_UE_VALID_PASS_CHARS','Ange ett giltigt %s. Inga mellanslag, minst %s tecken och innehållande små och stora bokstäver, siffror och specialtecken');
DEFINE('_UE_VALID_MIN_LENGTH','Ange ett giltigt %s: minst %s tecken: hade %s tecken.');
DEFINE('_UE_VALID_MAX_LENGTH','Ange ett giltigt %s: maximalt %s tecken: du hade %s tecken.');
DEFINE('_UE_REGWARN_NAME','Ange ditt namn.');
DEFINE('_UE_REGWARN_FNAME','Ange ditt förnamn.');
DEFINE('_UE_REGWARN_MNAME','Ange ditt mellannamn.');
DEFINE('_UE_REGWARN_LNAME','Ange ditt efternamn.');
DEFINE('_UE_REGWARN_MAIL','Ange en giltig e-postadress. En bekräftelse kommer att skickas till denna e-postadress efter registrering.');
DEFINE('_UE_REGWARN_VPASS2','Lösenordet och bekräftelsen stämmer inte, försök igen.');
DEFINE('_UE_VERIFY_SOMETHING','Bekräfta %s');
DEFINE('_UE_NO_PREFERENCE','Inget urval');
DEFINE('_UE_NO_INDICATION','Ingen markering');
DEFINE('_UE_SEARCH_CRITERIA','Sökkriteria');
DEFINE('_UE_SEARCH_RESULTS','Sökresultat');
DEFINE ('_UE_SEARCH_USERS','Sök användare');
DEFINE ('_UE_FIND_USERS','Hitta användare');
DEFINE ('_UE_SEARCH_FROM','Mellan');
DEFINE ('_UE_SEARCH_TO','och');
DEFINE ('_UE_MATCH_IS','är');
DEFINE ('_UE_MATCH_IS_NOT','är inte');
DEFINE ('_UE_MATCH_IS_EXACTLY','är exakt');
DEFINE ('_UE_MATCH_IS_EXACTLY_NOT','är inte');
DEFINE ('_UE_MATCH_ARE_EXACTLY','är exakt');
DEFINE ('_UE_MATCH_ARE_EXACTLY_NOT','är inte');
DEFINE ('_UE_MATCH_IS_ONE_OF','är en av');
DEFINE ('_UE_MATCH_IS_NOT_ONE_OF','är inte en av');
DEFINE ('_UE_MATCH_PHRASE','innehåller frasen');
DEFINE ('_UE_MATCH_PHRASE_NOT','innehåller inte frasen');
DEFINE ('_UE_MATCH_ALL','innehåller hela frasen');
DEFINE ('_UE_MATCH_ALL_NOT','innehåller inte hela frasen');
DEFINE ('_UE_MATCH_ANY','innehåller något av');
DEFINE ('_UE_MATCH_ANY_NOT','innehåller inte något av');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF','hela frasen ingår');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF_NOT','ingår inte');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF','något av orden ingår');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF_NOT','inget av orden ingår');
DEFINE ('_UE_MATCH_EXCLUSIONS','Undantag');
DEFINE ('_UE_AVATAR_NONE','Ingen profilbild');
DEFINE ('_UE_AVATAR_NO_CHANGE','Ingen ändring av bild');
DEFINE ('_UE_AVATAR_UPLOAD','Ladda upp en profilbild');
DEFINE ('_UE_AVATAR_UPLOAD_NEW','Ladda upp en ny bild');
DEFINE ('_UE_AVATAR_SELECT','Välj en bild från galleriet');
DEFINE ('_UE_HAS_PROFILE_IMAGE','Har en profilbild');
DEFINE ('_UE_HAS_NO_PROFILE_IMAGE','Har ingen profilbild');
DEFINE ('_UE_AGE_YEARS','%s år');
DEFINE ('_UE_YEARS','år');
DEFINE ('_UE_HI_NAME','Inloggad: %s');

// 1.2 Backend:
DEFINE('_UE_TOP_AND_BOTTOM','Topp och Botten');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN','Visa förklaringar för ikoner');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN_DESC','Om förklaring för ikoner ska visas i toppen och/eller botten av registreringssidan (standard är topp och botten)');
DEFINE('_UE_ICONS_DISPLAY','Visa ikoner vid fält');
DEFINE('_UE_ICONS_DISPLAY_DESC','Om ikoner och förklarande ikoner ska visas på registrerings- och användarredigerings-sidorna. Info-ikonerna visas alltid om det finns beskrivningar till fälten.');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE','Visa inloggning på sidan för registrering');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE_DESC','Om loginmodulens innehåll visas invid registreringssidan. VIKTIGT: CB loginmodul måste vara installerad för att detta ska fungera.');
DEFINE('_UE_REQUIRED_ONLY','Bara ikonen för Obligatorisk');
DEFINE('_UE_PROFILE_ONLY','Bara profilen / Inga profilikoner');
DEFINE('_UE_REQUIRED_AND_PROFILE_ONLY','Bara Obligatorisk och profilikoner');
DEFINE('_UE_INFO_ONLY','Bata Info ikon');
DEFINE('_UE_REQUIRED_AND_INFO_ONLY','Obligatorisk och Info-ikoner');
DEFINE('_UE_PROFILE_AND_INFO_ONLY','Profilikon och info-ikoner');
DEFINE('_UE_REQUIRED_PROFILE_AND_INFO','Alla ikoner: Obligatorisk, Profil och Info');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS','Kalkylera alltid om bilduppladdningar');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS_DESC','Att kalkylera om bilduppladdningar ökar säkerheten för webbplatsens besökare, men bara ImageMagic lämnar animeringar i animerade GIF-bilder intakt.');
DEFINE('_UE_FRONTENDUSERPARAMS','Tillåt användare att ändra sina CMS-inställningar i frontend');
DEFINE('_UE_FRONTENDUSERPARAMS_DESC','Visar användarparametrar och låter användaren ändra dessa i sin profilsida.');
DEFINE('_UE_REG_CB_EMAILPASS','Autogenerera lösenord slumpvis vid registrering');
DEFINE('_UE_REG_CB_EMAILPASS_DESC','Om lösenordet ska autogenereras och skickas till användaren (välj "Ja") eller om användaren får fylla i det vid registreringen (välj "Nej", som är standard, rekommenderas).');
DEFINE('_UE_REG_EMAILCHECKER','Ajax E-postkontroll');
DEFINE('_UE_REG_EMAILCHECKER_WARNING','VARNING: din PHP-installation saknar funktionen "getmxrr()". Eftersom denna funktion bara finns i Linux, är detta normalt på Windows-servrar, och e-post DNS och SMTP kommer inte att vara möjligt, såvida inte den här PHP-funktionen är aktiverad.');
DEFINE('_UE_REG_EMAILCHECKER_DESC','Tillåt kontroll om en e-postadress är giltig vid registrering. Kontrollerar exakt e-postformat, existerande MX DNS records, och att de korresponderande e-postservrarna accepterar inkommande e-post till angiven adress via SMTP. Du kan också kontrollera om e-postadressen redan är registrerad. VARNING: denna extra redan-registrerad-epostadress-kontroll kan skapa ett INTEGRITETSPROBLEM på din webbplats och/eller i ditt land, eftersom vem som helst vid registrering kan kontrollera om en given e-postadress är registrerad! Aktivera bara när du har kontrollerat vilka lokala lagar och regler som gäller för din webbplats. För SMTP-kontroll, måste din server ha en fast IP-adress, webbplatsens e-postadress måste vara giltig, och denna server vara listad bland dess tillåtna avsändare (SPF record) för att dena funktion ska fungera klanderfritt med de flesta e-postadresserna. Slutligen, din server måste klara att skicka DNS-förfrågningar och klara att skicka SMTP-paket (utgående brandvägg måste tillåta detta). Du måste vara medveten om att trots att funktionen är skyddad, kan den under vissa omständigheter missbrukas. Denna funktion är i experimentstadiet, ännu inte optimerad för större sajter: testa först !');
DEFINE('_UE_REG_EMAILCHECKER_VALID_EMAIL_ONLY','Ja, kolla bara e-postserver som accepterar e-post');
DEFINE('_UE_REG_EMAILCHECKER_NOT_REGISTERED_AND_VALID_EMAIL','Ja, kolla oregistrerade e-postadresser och server (!!! integritet ! se varning)');
DEFINE('_UE_REG_UNIQUEEMAIL','Kräv unik e-postadress');
DEFINE('_UE_REG_UNIQUEEMAIL_DESC','Om ja, kan inte användare dela samma e-postadress. Detta är en global inställning i ditt CMS, eller en CMS-funktion. CB anpassar sig automatiskt till denna inställning/funktion.');

// 1.2 FIREBOARD support - these strings are actually used in a CB tab and fields that are added by FB backend
DEFINE('_UE_FB_TABTITLE','Inställningar för forum');
DEFINE('_UE_FB_ORDERING_OLDEST','Äldsta inlägget först');
DEFINE('_UE_FB_ORDERING_LATEST','Senaste inlägget först');
DEFINE('_UE_FB_ORDERING_TITLE','Sortering av inlägg');
DEFINE('_UE_FB_SIGNATURE','Signatur');
DEFINE('_UE_FB_VIEWTYPE_FLAT','Flat');
DEFINE('_UE_FB_VIEWTYPE_THREADED','Trådad');
DEFINE('_UE_FB_VIEWTYPE_TITLE','Föredraget visningssätt');
DEFINE('_UE_FB_TABDESC','Generella foruminställningar');
// 1.2 Extended forum strings for FIREBOARD favorites support in CB plugin (this is why they have _FB_ instead of _FORUM)
DEFINE('_UE_FB_FAVORITES','Dina favorittrådar');
DEFINE('_UE_FB_REMOVE_FAVORITE_THREAD',':: Ta bort favorit ::');
DEFINE('_UE_FB_NO_FAVORITES_FOUND','Hittade inga favoriter');
DEFINE('_UE_FB_REMOVE_FAVORITES_ALL','Ta bort alla favoriter');
DEFINE('_UE_FB_CONFIRMUNFAVORITEALL','Är du säker på att du vill ta bort alla dina favorittrådar?');

// 1.2 CB Team extensions
DEFINE('_UE_PROFILE_GALLERY','Bildalleri');
DEFINE('_UE_PROFILE_GALLERY_DESC','Denna flik innehåller ett enkelt bildgalleri för CB-profiler');
DEFINE('_UE_PROFILE_GALLERY_MODERATION','Galleri - Moderering');
DEFINE('_UE_PROFILE_GALLERY_MODERATION_DESC','Denna flik innehåller alla galleriobjekt som väntar på godkännande');
DEFINE('_UE_PROFILE_BOOK','Profile Book');
DEFINE('_UE_PROFILE_BOOK_DESC','Profile Book beskrivning');

// 1.2 CB beta 8+9+10:
DEFINE('_UE_AVATAR_DISCLAIMER','Genom att klicka "%s", bekräftar du att du har rätt att distribuera denna bild.');
DEFINE('_UE_AVATAR_DISCLAIMER_TERMS','Genom att klicka "%s", bekräftar du att du har rätt att distribuera denna bild och att det inte bryter mot %s.');
DEFINE('_UE_AGE','Ålder');
DEFINE('_UE_CLOAKED','Den här e-postadressen är skyddad från spamrobotar, du måste ha Javascript aktiverat i din webbläsare för att visa den');
DEFINE ('_UE_YEAR','år');
DEFINE ('_UE_MONTHS','månader');
DEFINE ('_UE_MONTH','månad');
DEFINE ('_UE_DAYS','dagar');
DEFINE ('_UE_DAY','dag');
DEFINE ('_UE_HOURS','timmar');
DEFINE ('_UE_HOUR','timme');
DEFINE ('_UE_MINUTES','minuter');
DEFINE ('_UE_MINUTE','minut');
DEFINE ('_UE_SECONDS','sekunder');
DEFINE ('_UE_SECOND','sekund');
DEFINE ('_UE_ANYTHING_AGO','%s sedan');
DEFINE ('_UE_NOW','Nu');
DEFINE ('_UE_YEAR_NOT_IN_RANGE','År %s är inte mellan %s och %s');
DEFINE ('_UE_ADD_IMAGE','Lägg till bild');
DEFINE ('_UE_LINE','Rad');
DEFINE ('_UE_COLUMN','Kolumn');
DEFINE ('_UE_MONTHS_1','januari');
DEFINE ('_UE_MONTHS_2','februari');
DEFINE ('_UE_MONTHS_3','mars');
DEFINE ('_UE_MONTHS_4','april');
DEFINE ('_UE_MONTHS_5','maj');
DEFINE ('_UE_MONTHS_6','juni');
DEFINE ('_UE_MONTHS_7','juli');
DEFINE ('_UE_MONTHS_8','augusti');
DEFINE ('_UE_MONTHS_9','september');
DEFINE ('_UE_MONTHS_10','oktober');
DEFINE ('_UE_MONTHS_11','november');
DEFINE ('_UE_MONTHS_12','december');
DEFINE ('_UE_NO_ANSWER','Ingen uppgift');
DEFINE ('_UE_ANY','Vilket som helst');
DEFINE ('_UE_TODAY','idag');
// 1.2 CB beta 8+9+10 backend:
DEFINE ('_UE_SHOWEMPTYTABS','Visa tomma flikar');
DEFINE ('_UE_SHOWEMPTYTABS_DESC','Visa alla flikar, även om en flik saknar innehåll, eller visa bara flikar med innehåll');
DEFINE ('_UE_SHOWEMPTYFIELDS','Visa tomma fält');
DEFINE ('_UE_SHOWEMPTYFIELDS_DESC','Visa alla fält, även om ett fält saknar innehåll, eller visa bara fält med innehåll');
DEFINE ('_UE_EMPTYFIELDSTEXT','Text att visa i tomma fält');
DEFINE ('_UE_EMPTYFIELDSTEXT_DESC','Text som visas i tomma fält. Språksträngar och fältersättningar fungerar också. Språksträngen _UE_NO_ANSWER visar "Ingen uppgift".');
// 1.2 CB RC 2 beta 2:
DEFINE('_UE_USERNAME_OR_EMAIL','Användarnamn eller e-post');
// 1.2 CB RC 2 beta 2 backend:
DEFINE('_UE_SAVE','Spara');
DEFINE('_UE_LOGIN_TYPE','Inloggning fälttyp');
DEFINE('_UE_LOGIN_TYPE_DESC','Inloggning kan ske med användarnamn + lösenord, användarnamn eller e-post + lösenord, eller e-post + lösenord. CB inloggningsmodul anpassas därefter.');
DEFINE('_UE_INCORRECT_EMAIL_OR_PASSWORD','Fel e-post eller lösenord. Försök igen.');
// 1.2 CB RC 4 frontend:
DEFINE('_UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW','Det finns ett fel i databasfrågan. Webbplatsens administratör kan aktivera felsökning för att visa och åtgärda felet.');
// 1.2 CB RC 4 backend:
DEFINE('_UE_USERNAME_OR_AUTH','Användarnamn, e-post aktiverade autentiseringstillägg');
// 1.2 Stable: same as RC4
// 1.2.1 Stable:
DEFINE('_UE_MALE','Man');
DEFINE('_UE_FEMALE','Kvinna');
// 1.2.2 backend:
DEFINE('_UE_DISPLAY_ROUNDED_DIV','Rundad div med rubrik');
DEFINE('_UE_WRONG_CONFIRMATION_CODE','Fel verifieringskod. Kontrollera din mail och spamfolder.');

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
